<?php
/**
 * Created by PhpStorm.
 * User: steven
 * Date: 7/23/19
 * Time: 12:27 PM
 */

namespace Hilco\Models;



class LegacyPart extends WebModel
{
    protected $connection = "hilco-live";
    protected $table = "LegacyParts";

    public static function fromOldPartNumber($oldPartNumber){
        return LegacyPart::where('oldpart_number', '=', $oldPartNumber)
            ->where('deleted_at', '=', '0000-00-00 00:00:00')
            ->first();
    }
}